
.video
{
	float:right;
	width:668px;
	height:414px;
	margin:0 0 19px 0;
}


.about_us_box
{
	float:right;
	margin:0 0 19px 19px;
	width:313px;
	height:414px;
}
.about_us_box_top
{
	font-size:1px;
	height:2px;
	background:url('../img/home_page/about_us_box_background_2_top.png') no-repeat left top;
}
.about_us_box_middle
{
	height:386px;
	padding:12px 24px 14px 24px;
	background:url('../img/home_page/about_us_box_background_2_middle.png') repeat-y left top;
}
.about_us_box_title
{
	margin:0 0 14px 0;
	height:25px;
	font-family: Arial;
	color:#c02d26;
	font-weight:bold;
	text-align:right;
	font-size:25px;
	line-height:25px;
}
.about_us_box_title > h2
{
	margin:0;
	padding:0;
	display:inline-block;
	font-family: Arial;
	color:#c02d26;
	font-weight:bold;
	text-align:right;
	font-size:23px;
}
.about_us_box_content
{
	margin:0px 0px 0 0px;
	height:252px;
	font-family: Arial;
	color:#c3c3c3;
	font-weight:normal;
	text-align:right;
	font-size:15px;
}
.about_us_box_content a, .about_us_box_content a:hover
{
	color:#c3c3c3;
}
/*
.about_us_box_middle p
{
	margin:0;
	padding:0;
}
*/
.about_us_box_seperator
{
	margin:28px 0px 28px 0px;
	height:2px;
	font-size:1px;
	background:url('../img/home_page/box_seperator_background.jpg') repeat-x left top;
}
.about_us_box_options
{
	
}
.about_us_box_button
{
	display:block;
	margin:0 auto 0 0;
	width:106px;
	height:37px;
	background:url('../img/read_more_button.jpg') no-repeat left top;
}
.about_us
{
	height:252px;
	margin:0 -14px 0 0;
}



.quick_order_box
{
	float:right;
	margin:0 0 19px 22px;
	width:429px;
	height:235px; /*395px*/
}
.quick_order_box_top
{
	font-size:1px;
	height:2px;
	background:url('../img/home_page/quick_order_box_background_2_top.png') no-repeat left top;
}
.quick_order_box_middle
{
	height:213px; /*373px*/
	padding:8px 24px 10px 24px;
	background:url('../img/home_page/quick_order_box_background_2_middle.png') repeat-y left top;
}
.quick_order_box_title
{
	margin:0px 0px 14px 0px;
	padding:0px 0px 0px 0;
	height:25px;
	font-family: Arial;
	color:#c02d26;
	font-weight:bold;
	text-align:right;
	font-size:25px;
	line-height:25px;
}
.quick_order_box_title > h2
{
	margin:0;
	padding:0;
	display:inline-block;
	font-family: Arial;
	color:#c02d26;
	font-weight:bold;
	text-align:right;
	font-size:25px;
}
.quick_order_box_content
{
	/*border:1px solid #ffffff;*/
	/*padding:10px 24px 10px 24px;*/
	height:106px; /*266px*/
	/*overflow:hidden;*/
	font-family: Arial;
	color:#c3c3c3;
	font-weight:normal;
	text-align:right;
	font-size:15px;
}
.quick_order_box_seperator
{
	margin:14px 0px 14px 0px;
	height:2px;
	font-size:1px;
	background:url('../img/home_page/box_seperator_background.jpg') repeat-x left top;
}
.quick_order_box_options
{
	padding:0px 0px 0px 0;
}
.quick_order_box_button
{
	display:block;
	margin:0 auto 0 0;
	width:126px;
	height:37px;
	background:url('../img/home_page/quick_order_tickets_order_button.jpg') no-repeat left top;
}

.quick_order_text
{
	height:18px;
	margin:0 0px 20px 0px;
	font-family: Arial;
	color:#c3c3c3;
	font-weight:normal;
	text-align:right;
	font-size:15px;
}
.quick_order_form
{
	
}
.quick_order_form_seperator
{
	height:12px;
	font-size:1px;
}
.quick_order_form_field_input_text
{
	border:0px;
	width:302px;/*370px*/
	height:48px;
	line-height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#c3c3c3;
	margin:0;
	padding:0 10px 0 58px;
	background:url('../img/home_page/quick_order_form_input_background_2.jpg') no-repeat 0 0;
	overflow: hidden;
}
.quick_order_form_field_input_select
{
	width:370px;
	height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-46px 0 0 0;
	cursor:pointer;
	position: absolute;
	background:#252525;
	color:#c3c3c3;
	border:1px solid #313131;
}
.quick_order_form_field_input_select > option
{
	background:#252525;
	color:#c3c3c3;
	/*border:1px solid #313131;*/
}
.quick_order_form_field_input_select > option:hover
{
	background:#c3c3c3;
	color:#252525;
	/*border:1px solid #313131;*/
}




.artist_box
{
	/*border:1px solid #ffffff;*/
	float:right;
	margin:0 0 19px 0;
	width:549px;
	height:235px; /*395px*/
}
.artist_box_top
{
	font-size:1px;
	height:2px;
	background:url('../img/home_page/artist_box_background_2_top.png') no-repeat left top;
}
.artist_box_middle
{
	height:213px; /*373px*/
	padding:8px 24px 10px 24px;
	background:url('../img/home_page/artist_box_background_2_middle.png') repeat-y left top;
}
.artist_box_title
{
	margin:0px 0px 14px 0px;
	padding:0px 0px 0px 0;
	height:25px;
	font-family: Arial;
	color:#c02d26;
	font-weight:bold;
	text-align:right;
	font-size:25px;
	line-height:25px;
}
.artist_box_title > h2
{
	margin:0;
	padding:0;
	display:inline-block;
	font-family: Arial;
	color:#c02d26;
	font-weight:bold;
	text-align:right;
	font-size:25px;
}
.artist_box_content
{
	/*border:1px solid #ffffff;*/
	/*padding:10px 24px 10px 24px;*/
	height:106px; /*266px*/
	/*overflow:hidden;*/
	font-family: Arial;
	color:#c3c3c3;
	font-weight:normal;
	text-align:right;
	font-size:15px;
}
.artist_box_seperator
{
	margin:14px 0px 14px 0px;
	padding:0px 0px 0px 0;
	height:2px;
	font-size:1px;
	background:url('../img/home_page/box_seperator_background.jpg') repeat-x left top;
}
.artist_box_options
{
	padding:0px 0px 0px 0;
}
.artist_box_button
{
	display:block;
	margin:0 auto 0 0;
	width:116px;
	height:37px;
	background:url('../img/to_all_artists_button.jpg') no-repeat left top;
}



.artists
{
	
}
.artists_picture
{
	float:right;
	margin:0 0 0 20px;
	width:100px;
	height:100px;
	overflow:hidden;
}
.artists_picture img
{
	max-width:100px;
	max-height:100px;
}
.artists_text
{
	/*border:1px solid #ffffff;*/
	margin:0 -14px 0 0;
	float:right;
	width:391px;
	
	height:100px;
	/*overflow:hidden;*/
	
	font-family: Arial;
	color:#c3c3c3;
	font-weight:normal;
	text-align:right;
	font-size:15px;
}










.members_club_box
{
	width:952px; /*1000px*/
	height:211px; /*235px*/
	padding:12px 24px 12px 24px;
	background:url('../img/home_page/members_club_box_background.png') no-repeat left top;
}
.members_club_box_right
{
	float:right;
	width:690px;
	height:211px;
	margin:0 0 0 38px;
	/*background:#ffffff;*/
	/*border:1px solid #ffffff;*/
}
.members_club_box_left
{
	float:right;
	width:224px;
	height:211px;
	/*border:1px solid #ffffff;*/
}
.members_club_box_middle
{
	height:102px;
	font-family: Arial;
	color:#c3c3c3;
	font-weight:normal;
	text-align:right;
	font-size:15px;
}
.members_club_box_seperator
{
	margin:20px 0px 20px 0px;
	height:2px;
	font-size:1px;
	background:url('../img/home_page/box_seperator_background.jpg') repeat-x left top;
}
.members_club_box_options
{
	padding:0px 0px 0px 0;
}
.members_club_box_button
{
	display:block;
	margin:0 auto 0 0;
	width:222px;
	height:67px;
	background:url('../img/members_club_join_button.jpg') no-repeat left top;
}
.members_club_banner
{
	float:right;
	width:668px;
	height:211px;
	overflow: hidden;
}
.members_club_arrow
{
	float:right;
	width:22px;
	height:211px;
	font-size:1px;
	background:url('../img/home_page/members_club_arrow.jpg') no-repeat left center;
}






















.news
{
	height:317px;
	/*
	overflow-y:scroll;
	border:1px solid #ffffff;
	*/
}
.news_scrollbar
{
	width:19px;
	height:348px;
	margin:0 0 0 2px;
	background:url('../img/news/scrollbar_background.png') no-repeat center center;
}
.news_news
{
	margin:0 0 20px 0;
}
.news_news_date
{
	font-size:16px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
}
.news_news_title
{
	font-size:20px;
	font-weight:bold;
	text-align:right;
	color:#ffffff;
	margin:0 0 10px 0;
}
.news_news_content
{
	font-size:16px;
	font-weight:bold;
	text-align:right;
	color:#ffffff;
	margin:0 0 10px 0;
}
/*
.quick_order
{
	margin:0 auto;
	width:294px;
}
.quick_order_form_options
{
	width:294px;
	height:29px;
	text-align:left;
	vertical-align:middle;
}
.quick_order_form_process
{
	
	width:294px;
	height:29px;
	text-align:left;
	vertical-align:middle;
}
.quick_order_form_seperator
{
	height:12px;
	font-size:1px;
}
.quick_order_field_input_text
{
	border:0px;
	width:254px;
	height:27px;
	line-height:27px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#000000;
	background:#ffffff;
	margin:0;
	padding:0 40px 0 0;
	background:url('../img/quick_order/field_input_select_background.png') no-repeat 0 0;
	overflow: hidden;
}
.quick_order_field_input_select
{
	width:294px;
	height:27px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-25px 0 0 0;
	cursor:pointer;
	position: absolute;
}
.quick_order_buy_tickets_button
{
	display:inline-block;
	width:139px;
	height:29px;
	font-size:29px;
	line-height:29px;
	color:#000000;
	text-decoration:none;
	background:url('../img/quick_order/buy_tickets_button.png') no-repeat 0 0;
}
*/


.members_club_small_registration
{
	width:356px;
	height:238px; /*352px*/
	/*margin: 0 0 0 2px;*/
	margin: 0 0 0 10px;
	padding:110px 0 0 0;
	background:url('../img/members_club_small_registration/background.jpg') no-repeat 0 0;
	border: 2px solid #252122;
}
.members_club_small_registration_form
{
	margin:0 auto;
}
.members_club_small_registration_form_options
{
	height:22px;
	text-align:left;
	vertical-align:middle;
}
.members_club_small_registration_form_process
{
	height:22px;
	text-align:left;
	vertical-align:middle;
}
.members_club_small_registration_form_seperator
{
	height:7px;
	font-size:1px;
}
.members_club_small_registration_field_name
{
	font-size:14px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
	padding:0 0 0 4px;
}
.members_club_small_registration_field_content
{
	font-size:14px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
}
.members_club_small_registration_field_error
{
	font-size:12px;
	font-weight:bold;
	text-align:right;
	color:#f9e932;
}
.members_club_small_registration_field_input_text
{
	border:0px;
	width:202px;
	height:22px;
	line-height:22px;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#000000;
	background:#ffffff;
	margin:0;
	padding:0;
}
.members_club_small_registration_send_button
{
	display:inline-block;
	width:64px;
	height:22px;
	font-size:22px;
	line-height:22px;
	color:#000000;
	text-decoration:none;
	background:url('../img/members_club_small_registration/send_button.png') no-repeat 0 0;
}




.artists_video
{
	width:668px;
	height:416px;
	margin:0 0 14px 0;
}

.artists_videos
{
	width:312px;
	height:95px;
	margin:0 0 14px 0;
	padding:8px 8px 8px 8px;
	border:2px solid #252122;
	background:url('../img/box_1/middle_background.png') 0 0;
}
.artists_videos_seperator
{
	width:8px;
	font-size:1px;
}
.artists_videos_video
{
	width:152px;
	height:95px;
	cursor:pointer;
	background:#000000;
}
.order_banner
{
	width:328px;
	height:115px;
	margin:0 0 14px 9px;
}




.current_week_show
{
	
}
.current_week_show_date
{
	font-size:16px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
}

.current_week_show_title
{
	font-size:20px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
	margin:0 0 4px 0;
}
.current_week_show_title > a
{
	font-size:20px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
	text-decoration:underline;
}
.current_week_show_title > a:hover
{
	text-decoration:underline;
}
.current_week_show_teaser
{
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
	margin:0 0 4px 0;
}
.current_week_show_order_details
{
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
}
.current_week_show_order_details_title
{
	font-size:16px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
	text-decoration:underline;
}
/*
.the_company_box
{
	width:318px;
	height:230px;
	margin:0 0 14px 10px;
}
.quick_order_box
{
	width:318px;
	height:240px;
	margin:0 0 14px 10px;
}
.artist_representation_box
{
	width:318px;
	height:180px;
	margin:0 0 13px 10px;
}
.current_week_show_box
{
	width:318px;
	height:204px;
	margin:0 0 0 10px;
}
.news_box
{
	width:294px; 
	height:348px;
}

.news_box .box_1_middle
{
	padding:2px;
}

.box_1
{
	border:2px solid #252122;
	background:url('../img/box_1/middle_background.png') 0 0;
}
.box_1_top
{
	height:27px;
	padding:0 10px 0 10px;
	background:url('../img/box_1/top_background.jpg') repeat-x 0 0;
	font-size:16px;
	line-height:27px;
	font-weight:bold;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
}
.box_1_top_2
{
	height:27px;
	padding:0 10px 0 10px;
	background:url('../img/box_1/top_2_background.jpg') repeat-x 0 0;
	font-size:16px;
	line-height:27px;
	font-weight:bold;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#ffffff;
}
.box_1_middle
{
	padding:10px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	color:#ffffff;
}
.box_1_middle p
{
	margin:0;
}
*/